/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_SUBTITLE_TEXT_ENCODING"="Codifica dei Sottotitoli";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Audio dilatato temporalmente";
"SETTINGS_BACKGROUND_AUDIO"="Riproduzione Audio in sottofondo";
"SETTINGS_GENERIC_TITLE"="Generico";
"SETTINGS_PASSCODE_LOCK"="Blocco Passcode";
"SETTINGS_FILE_SYNC"="Sincronizatione file";
"SETTINGS_UNLINK_DROPBOX"="Disconnetti da Dropbox";
"SETTINGS_SKIP_LOOP_FILTER"="Deblocking filter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="No deblocking (fastest)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Medium deblocking";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Low deblocking";

// TODO add titles for subtitles text encoding option
